<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.ChangeInfoReviewMapper">

  <resultMap id="changeInfoReviewMap" type="com.lutao.entity.ChangeInfoReview">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="facilityName" column="facility_name"/>
                        <result property="approvalPersonName" column="approval_person_name"/>
                        <result property="approvalTime" column="approval_time"/>
                        <result property="approvalLevel" column="approval_level"/>
                        <result property="approvalResult" column="approval_result"/>
                        <result property="approvalView" column="approval_view"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
            </resultMap>
</mapper>
